﻿![](.data/md-images/d8f1b638-d3fc-40c2-80fb-cd3fdc3cf9f1.webp#$width=90p$)
### Level 0 (No Driving Automation)
Most vehicles on the road today are Level 0: manually controlled. The human provides the "dynamic driving task" although there may be systems in place to help the driver. An example would be the emergency braking system―since it technically doesn’t "drive" the vehicle, it does not qualify as automation.
### Level 1 (Driver Assistance)
This is the lowest level of automation. The vehicle features a single automated system for driver assistance, such as steering or accelerating (cruise control). Adaptive cruise control, where the vehicle can be kept at a safe distance behind the next car, qualifies as Level 1 because the human driver monitors the other aspects of driving such as steering and braking.
### Level 2 (Partial Driving Automation)
This means [advanced driver assistance systems](https://www.synopsys.com/automotive/what-is-adas.html) or [ADAS](https://www.synopsys.com/automotive/what-is-adas.html). The vehicle can control both steering and accelerating/decelerating. Here the automation falls short of self-driving because a human sits in the driver’s seat and can take control of the car at any time. Tesla Autopilot and Cadillac (General Motors) Super Cruise systems both qualify as Level 2.
### Level 3 (Conditional Driving Automation)
The jump from Level 2 to Level 3 is substantial from a technological perspective, but subtle if not negligible from a human perspective.

Level 3 vehicles have “environmental detection” capabilities and can make informed decisions for themselves, such as accelerating past a slow-moving vehicle. But―they still require human override. The driver must remain alert and ready to take control if the system is unable to execute the task.

Almost two years ago, Audi (Volkswagen) announced that the next generation of the A8―their flagship sedan―would be the world’s first production Level 3 vehicle. And they delivered. The 2019 Audi A8L arrives in commercial dealerships this Fall. It features Traffic Jam Pilot, which combines a lidar scanner with advanced sensor fusion and processing power (plus built-in redundancies should a component fail).

However, while Audi was developing their marvel of engineering, the regulatory process in the U.S. shifted from federal guidance to state-by-state mandates for autonomous vehicles. So for the time being, the A8L is [still classified as a Level 2](https://www.cnet.com/roadshow/news/2019-audi-a8-level-3-traffic-jam-pilot-self-driving-automation-not-for-us/) vehicle in the United States and will ship without key hardware and software required to achieve Level 3 functionality. In Europe, however, Audi will roll out the full Level 3 A8L with Traffic Jam Pilot (in Germany first).
### Level 4 (High Driving Automation)
The key difference between Level 3 and Level 4 automation is that Level 4 vehicles can intervene if things go wrong or there is a system failure. In this sense, these cars do not require human interaction *in most circumstances*. However, a human still has the option to manually override.

Level 4 vehicles can operate in self-driving mode. But until legislation and infrastructure evolves, they can only do so within a limited area (usually an urban environment where top speeds reach an average of 30mph). This is known as geofencing. As such, most Level 4 vehicles in existence are geared toward ridesharing. For example:

* [NAVYA](https://www.motorauthority.com/news/1118809_navya-already-sells-fully-self-driving-cars-including-in-us), a French company, is already building and selling Level 4 shuttles and cabs in the U.S. that run fully on electric power and can reach a top speed of 55 mph.
* Alphabet's [Waymo](https://www.reuters.com/article/us-waymo-selfdriving-focus/waymo-unveils-self-driving-taxi-service-in-arizona-for-paying-customers-idUSKBN1O41M2) recently unveiled a Level 4 self-driving taxi service in Arizona, where they had been testing driverless cars―without a safety driver in the seat―for more than a year and over 10 million miles.
* Canadian automotive supplier [Magna](https://www.magna.com/insights/article/max4-magna-s-formula-for-winning-the-self-driving-car-race) has developed technology (MAX4) to enable Level 4 capabilities in both urban and highway environments. They are working with Lyft to supply high-tech kits that turn vehicles into self-driving cars.
* Just a few months ago, [Volvo and Baidu](https://www.autonews.com/article/20181101/MOBILITY/311019997/volvo-baidu-team-up-for-level-4-autonomous-evs-in-china) announced a strategic partnership to jointly develop Level 4 electric vehicles that will serve the robotaxi market in China.
### Level 5 (Full Driving Automation)
Level 5 vehicles do not require human attention―the “dynamic driving task” is eliminated. Level 5 cars won’t even have steering wheels or acceleration/braking pedals. They will be free from geofencing, able to go anywhere and do anything that an experienced human driver can do. Fully autonomous cars are undergoing testing in several pockets of the world, but none are yet available to the general public.